Bug 1045933

Summary: zsh-5.0.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: zshAssignee: Dominic Hopf <dmaphy>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dmaphy, james.antill, ncross
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: zsh-5.0.5-1.fc19 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-13 02:53:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-12-22 23:14:45 UTC
Latest upstream release: 5.0.4
Current version/release in Fedora Rawhide: 5.0.2-7.fc21
URL: http://sourceforge.net/api/file/index/project-name/zsh/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-01-07 10:32:13 UTC
Latest upstream release: 5.0.5
Current version/release in Fedora Rawhide: 5.0.2-7.fc21
URL: http://sourceforge.net/api/file/index/project-name/zsh/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2014-07-03 00:00:36 UTC
zsh-5.0.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/zsh-5.0.5-1.fc20

Comment 3 Fedora Update System 2014-07-03 00:00:53 UTC
zsh-5.0.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/zsh-5.0.5-1.fc19

Comment 4 Fedora Update System 2014-07-04 00:28:30 UTC
Package zsh-5.0.5-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zsh-5.0.5-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8041/zsh-5.0.5-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-07-13 02:53:07 UTC
zsh-5.0.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-07-13 02:53:51 UTC
zsh-5.0.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.